Skip Menu |
 

This queue is for tickets about the Perl6-Pod CPAN distribution.

Maintainer(s)

ZAG

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
116024 Minimum required perl version would be 5.20.2 new 2 years ago 0.72

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.